html, body{
	padding: 0;
	margin: 0;
	text-align: center;
	background: #fff;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}

img{
	border: 0;
}

a{
	outline: 0;
	color: #038800;
	text-decoration: underline;
	font-weight: bold;
}

a:hover{
	color: #45c742;
}

#top{
	width: 960px;
	height: 175px;
	margin: 0 auto;
}

#header{
	background-image: url(images/headerbg.jpg);
	background-repeat: no-repeat;
	width: 938px;
	height: 175px;
	margin: 0;
	position: relative;
}

#logo{
	position: absolute;
	top: 110px;
	left: 20px;
}

h5{
	padding: 0;
	margin: 0;
	display: inline;
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
}

#contentWrapper{
	width: 998px;
	margin: 0 auto;
	padding: 0;
}

#contentLiner01{
	width: 100%;
	border: 0px solid white;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
}

#left{
	float: left;
	width: 271px;
	padding: 10px 0 0 0;
	margin: 0 0 0 19px;
}

#right{
	float: right;
	width: 630px;
	padding: 10px 0 0 0;
	margin: 0 41px 0 0;
	line-height: 180%;
	text-align:justify;
	text-justify:inter-word;
}

#footerWrapper{
	width: 998px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-repeat: no-repeat;
}

#footer{
	text-align: right;
	padding: 71px 14px 0 0;
	color: #055d00;
	font-family: verdana;
	font-size: 11px;
}

h1, h2{
	padding: 0 0 12px 0;
	margin: 0 0 14px 0;
	background-image: url(images/backH1.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	text-transform: uppercase;
	color: #3d74b1;
	font-size: 20px;
}

h2{
	padding: 0 0 8px 0;
	margin: 0 0 10px 0;
	font-size: 16px;
}

#regContainer{
	width: 271px;
	background-image: url(images/formBack.gif);
	color: #fff;
	font-family: Verdana;
	font-size: 11px;
}

#regLiner01{
	background-image: url(images/formTop.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

#regLiner02{
	background-image: url(images/formBottom.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}

#regTable{
	padding: 52px 29px 32px 21px;
	line-height: 200%;
}

#regTable input, #regTable select{
	width: 209px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004898;
	padding: 5px;
	border: 1px solid #0577c0;
}

#regTable select{
	width: 220px;
}

#regTable input:hover, #regTable select:hover, #regTable input:focus, #regTable select:focus {  
	border-color: #0666a3;  
	box-shadow: rgba(3,50,80, 0.3) 0px 0px 8px;
	-moz-box-shadow: rgba(3,50,80, 0.3) 0px 0px 8px;
	-webkit-box-shadow: rgba(3,50,80, 0.3) 0px 0px 8px;
}

.ui-datepicker-trigger{
	display: none;
}

.floatSafe{
	width: 100%;
	border: 0 solid white;
	overflow: hidden;
}

a.gallery{
	display: block;
	float: left;
	margin: 0 9px 9px 0;
}

a.gallery img{
	border: 3px solid #2eb3e8;
	filter: alpha(opacity=90);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-opacity: .9;opacity:0.9;
}

a.gallery img:hover{
	filter: alpha(opacity=800);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=800);-moz-opacity: 1;opacity:1;
}

#contactTable textarea, #contactTable input[type="text"]{
	width: 500px;
	border: 1px solid #0577c0;
	padding: 5px;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #004898;
}

#contactTable textarea:hover, #contactTable input[type="text"]:hover, #contactTable textarea:focus, #contactTable input[type="text"]:focus{
	border-color: #076099;
	box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;
}

.requiredFormElement{
	display: none;
}

